<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName="GE53">
<EXEC_SQL>delete from GE53 where SYSTEM_ID in ( &#39;GE&#39;,&#39;**&#39; )</EXEC_SQL>
<ROW num="1">
<JOKEN>CSV</JOKEN>
<PRTID>PRINTER</PRTID>
<FGRUN>I</FGRUN>
<DMN_GRP>CSV</DMN_GRP>
<PRGDIR>X</PRGDIR>
<PRGFILE>X</PRGFILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<LANG>ja</LANG>
<DMN_TIME>5</DMN_TIME>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20150820155433</DYSET>
<DYUPD>20151116155548</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP04</PGUPD>
</ROW>
<ROW num="2">
<JOKEN>EXCEL</JOKEN>
<PRTID></PRTID>
<FGRUN>E</FGRUN>
<DMN_GRP>DMN01</DMN_GRP>
<PRGDIR>X</PRGDIR>
<PRGFILE>X</PRGFILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<LANG>ja</LANG>
<DMN_TIME>0</DMN_TIME>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20041206153929</DYSET>
<DYUPD>20100507134407</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP04</PGUPD>
</ROW>
<ROW num="3">
<JOKEN>EXCELIN</JOKEN>
<PRTID></PRTID>
<FGRUN>7</FGRUN>
<DMN_GRP>EXCELIN</DMN_GRP>
<PRGDIR>X</PRGDIR>
<PRGFILE>X</PRGFILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<LANG>ja</LANG>
<DMN_TIME>0</DMN_TIME>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20050517183659</DYSET>
<DYUPD>20100507132222</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP04</PGUPD>
</ROW>
<ROW num="4">
<JOKEN>ODS</JOKEN>
<PRTID></PRTID>
<FGRUN>S</FGRUN>
<DMN_GRP>DMN01</DMN_GRP>
<PRGDIR>X</PRGDIR>
<PRGFILE>X</PRGFILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<LANG>ja</LANG>
<DMN_TIME>0</DMN_TIME>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20100507132201</DYSET>
<DYUPD>20100615121046</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP04</PGUPD>
</ROW>
<ROW num="5">
<JOKEN>PDF</JOKEN>
<PRTID></PRTID>
<FGRUN>P</FGRUN>
<DMN_GRP>DMN02</DMN_GRP>
<PRGDIR>X</PRGDIR>
<PRGFILE>X</PRGFILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<LANG>ja</LANG>
<DMN_TIME>0</DMN_TIME>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20100507131954</DYSET>
<DYUPD>20101221164644</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP04</PGUPD>
</ROW>
<ROW num="6">
<JOKEN>PDF+PRINT</JOKEN>
<PRTID>PRINTER</PRTID>
<FGRUN>Q</FGRUN>
<DMN_GRP>DMN02</DMN_GRP>
<PRGDIR>X</PRGDIR>
<PRGFILE>X</PRGFILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<LANG>ja</LANG>
<DMN_TIME>0</DMN_TIME>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20100507132129</DYSET>
<DYUPD>20100507134407</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP04</PGUPD>
</ROW>
<ROW num="7">
<JOKEN>PRINT</JOKEN>
<PRTID>PRINTER</PRTID>
<FGRUN>3</FGRUN>
<DMN_GRP>DMN02</DMN_GRP>
<PRGDIR>X</PRGDIR>
<PRGFILE>X</PRGFILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<LANG>ja</LANG>
<DMN_TIME>0</DMN_TIME>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20100507132059</DYSET>
<DYUPD>20100507134407</DYUPD>
<USRSET>C00000</USRSET>
<USRUPD>C00000</USRUPD>
<PGUPD>REP04</PGUPD>
</ROW>
<ROW num="8">
<JOKEN>RFID</JOKEN>
<PRTID>PRINTER</PRTID>
<FGRUN>A</FGRUN>
<DMN_GRP>DMN03</DMN_GRP>
<PRGDIR>E:\bat_rfid</PRGDIR>
<PRGFILE>RFID.bat</PRGFILE>
<COMMENTS></COMMENTS>
<SYSTEM_ID>GE</SYSTEM_ID>
<LANG>ja</LANG>
<DMN_TIME>5</DMN_TIME>
<RDC_CODE></RDC_CODE>
<RELEASE_NOTES></RELEASE_NOTES>
<FGJ>1</FGJ>
<DYSET>20111214141417</DYSET>
<DYUPD>20111214141903</DYUPD>
<USRSET>admin</USRSET>
<USRUPD>admin</USRUPD>
<PGUPD>REP04</PGUPD>
</ROW>
</ROWSET>
